A flaw was recently found in the CentOS 4/5 Kernel that allowed local privilege escalation.

As a result of this we are updating all server operating systems immediately. An update was released yesterday so we have carried out the upgrades and the reboots needed for the changes to take effect start this evening 10pm 25/08/2009



Tuesday, August 25, 2009







« Back